
:root{
  --font-size: clamp(5px, 2vw, 17px);
  --main-color: black;
  --cga-color: #b04f53;
  --champ-background: white;
}

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  color: var(--main-color);
}

body {
  margin: 0;
  padding: 20px;
  position: relative;
  height: 100dvh;
  width: 100dvw;
}

/* Create a fake layer behind the content */
body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; /* Pushes it behind your text/buttons */

  /* Add your background details here */
  background-image: url('../../images/wallpapers/imageDeFond.jpg');
  background-size: cover;
  background-position: center;

  /* Set your opacity here! (0.3 = 30% visible) */
  opacity: 0.1;
}

.main{
  width: 100%;
  height: 100%;
  padding: 20px;
  border: 1px solid black;
  border-radius: 5px;
  box-shadow: 0 0 5px black;
}

.loginUser{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.loginUser div{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.loginUser div input{
  width: 200px;
  height: 30px;
  background-color: var(--champ-background);
  padding: 10px 20px;
  text-align: center;
  border: none;
  border: 2px solid black;
}

.loginUser div .UserName{
  background-color: lightgrey;
}

.loginUser span img{
  width: 30px;
  height: 30px;
}

ul{
  font-size: var(--font-size);
}

